ICU 74.2 74.2

LocalUConverterSelectorPointer Class Reference

"Smart pointer" class, closes a UConverterSelector via ucnvsel_close(). More...

`#include <ucnvsel.h>`

## Detailed Description

"Smart pointer" class, closes a UConverterSelector via ucnvsel_close().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Stable:
  ICU 4.4

The documentation for this class was generated from the following file:

- common/unicode/ucnvsel.h